Altibase.jdbc.driver

## Class JniExtLoader

- java.lang.Object
- - Altibase.jdbc.driver.JniExtLoader

    public class JniExtLoader
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`JniExtLoader()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `checkLoading()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JniExtLoader

    public JniExtLoader()

### Method Detail

#### checkLoading

    public static boolean checkLoading()